# Generated by Django 4.2.4 on 2023-09-06 09:51

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0023_alter_itinerary_content'),
    ]

    operations = [
        migrations.AlterField(
            model_name='itinerary',
            name='title',
            field=models.CharField(max_length=700),
        ),
    ]
